exscn3d(3)

NAME
exscn3d

SYNOPSIS
#include <allegro.h>

Example exscn3d

DESCRIPTION
This program demonstrates how to use scanline sorting algo in Allegro (create_scene, clear_scene, ... functions). It also provides an example of how to use the 3D clipping function.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), MATRIX_f(3), PALETTE(3), V3D_f(3), allegro_error(3), allegro_exit(3), allegro_init(3), allegro_message(3), apply_matrix_f(3), bitmap_color_depth(3), clear_bitmap(3), clear_scene(3), create_bitmap(3), create_scene(3), desktop_palette(3), destroy_bitmap(3), destroy_scene(3), font(3), get_rotation_matrix_f(3), get_translation_matrix_f(3), gfx_mode_select_ex(3), install_int(3), install_keyboard(3), install_mouse(3), install_timer(3), key(3), matrix_mul_f(3), palette_color(3), persp_project_f(3), polygon_z_normal_f(3), render_scene(3), scene_polygon3d_f(3), screen(3), set_color_depth(3), set_gfx_mode(3), set_palette(3), set_projection_viewport(3)